This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 508529 - fedora-packager should require redhat-rpm-config
fedora-packager should require redhat-rpm-config
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-packager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 08:35 EDT by Mathieu Bridon
Modified: 2009-07-11 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.4-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mathieu Bridon 2009-06-28 08:35:11 EDT
Description of problem:
fedora-packager-0.3.3-1.fc11.noarch doesn't require redhat-rpm-config and it shopuld (spot said so :)
Comment 1 Fedora Update System 2009-07-06 17:16:03 EDT
fedora-packager-0.3.4-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fedora-packager-0.3.4-3.fc10
Comment 2 Fedora Update System 2009-07-06 17:16:12 EDT
fedora-packager-0.3.4-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fedora-packager-0.3.4-3.fc11
Comment 3 Fedora Update System 2009-07-11 13:07:32 EDT
fedora-packager-0.3.4-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-07-11 13:19:13 EDT
fedora-packager-0.3.4-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.